<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="blog-item-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="blog-item-section__content">
              <div class="title">
                Why Preventing Thumbsucking Can Protect Your Children’s Teeth
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog blog-info-section">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-8">
            <img src="./img/Thumbsucking.jpg" alt="" style="width: 100%" />
            <div>
              <p>
                Thumb sucking is a habit usually associated with a child’s early
                years. Many people dismiss it as a harmless habit children will
                outgrow. However, preventing your child from thumbsucking is
                crucial to ensuring their long-term dental health. Thumb sucking
                can have negative effects on the development of your child’s
                teeth, jaw, and facial structure.
              </p>

              <p>
                If your child simply places their thumb in their mouth, this
                habit’s effects are unlikely to be permanent. However, if your
                child vigorously sucks their thumb, the habit may damage their
                baby teeth or misalign their permanent teeth if they are old
                enough to have them. The pressure from sucking can even cause
                malocclusion or misalignment of the upper and lower teeth.
              </p>

              <p>
                Malocclusion can cause issues such as open bites and overbites.
                These conditions can interfere with your ability to speak or eat
                properly. They may also cause more wear and tear on your teeth,
                leading to significant pain and even gum disease due to teeth
                hitting the gums. These issues may require more extensive and
                expensive dental treatments such as braces.
              </p>

              <p>
                Since vigorous thumb sucking is an activity that involves the
                energetic use of the facial muscles, it can also change your
                child’s facial structure. Thumb sucking can result in unwanted
                facial distortions and shifts that affect your child’s physical
                appearance. It can also result in unhealthy tongue position,
                airway obstruction, and sleep breathing disorders. Sleep
                breathing disorders may become the catalyst for other problems
                such as bedwetting, sleep apnea, and restless leg syndrome.
              </p>

              <p>
                If your child is already experiencing the negative effects of
                vigorous thumb sucking, a dentist can usually help by
                prescribing orthodontic treatments or myofunctional therapy.
                Orthodontic treatments such as braces, retainers, or clear
                aligners can usually fix issues such as malocclusion. On the
                other hand, myofunctional therapy is a method for retraining the
                facial muscles to work properly. Therapists will prescribe
                exercises that can reverse the effects of thumb sucking and
                develop the facial muscles correctly.
              </p>

              <p>
                However, the best treatment is always prevention. Be sure to
                encourage good habits by dissuading your children from thumb
                sucking and rewarding them for not sucking their thumbs. Be
                aware of whether your child also sucks their thumb while they
                sleep. Explain the negative effects of thumb sucking in a way
                they can understand. Also, be sure to take them to routine
                dental check-ups and instill in them the importance of good
                dental hygiene.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
  </body>
</html>
